Gallery Platform API
Reference

List a offer's tags

Returns the tags currently applied to this offer, ordered by name, each with its origin (manual or AI).

GET
/gallery/offers/{id}/tags

Returns the tags currently applied to this offer, ordered by name, each with its origin (manual or AI).

Authorization

bearerAuth offers:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: offers:read

Path Parameters

id*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "data": [    {      "id": "string",      "name": "string",      "color": "slate",      "facet": "medium",      "created_at": "string",      "updated_at": "string",      "origin": "manual"    }  ]}